Employees

Get an employee table

GET
/api/public/v2/employees/{employee_id}/tables/{id}

Path Parameters

employee_id*integer
Formatint64
id*integer
Formatint64

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/public/v2/employees/0/tables/0"
{  "data": {    "id": 0,    "name": "string",    "internal_name": "string",    "description": "string",    "rows": [      {        "id": 0,        "columns": {          "Serial": "string"        },        "created_at": "2019-08-24T14:15:22Z",        "updated_at": "2019-08-24T14:15:22Z"      }    ]  }}